Subject: Re: bug#50424: 27.2; Tab bar button mouse face not clearing entirely

From: Po Lu <[email-masked]>
Date: Mon, 06 Sep 2021 20:30:47 +0800

It does seem to be window-system dependent.  In fact, the relief
actually renders differently on MS-Windows as compared to how it renders
on X.

I have attached two images detailing the difference, and additionally,
an image of the bug on X.